$().ready(function (){
	$("#roll a").each(function() {
		$(this).css({'opacity': 0,
		              'width': 0 });

	})

	$("#roll a").each(function() {
		$(this).animate({'opacity': 1,'width': '76px' },2000);

	})
})